| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
mycurl_slist.hpp File Reference
Private

wrapper of the curl_slist struct to allow usual copy/move on C++ object More...

`#include "../my_config.h"`
`#include <string>`
`#include <deque>`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

wrapper of the curl_slist struct to allow usual copy/move on C++ object

Definition in file mycurl_slist.hpp.